* {
    margin: 0;
    padding: 0;
}

* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

.w1220 {
    width: 1220px;
    margin: 0 auto;
}

.contain {
    width: 100%;
}

.contain .banner {
    width: 100%;
    height: 180px;
    background-position: bottom;
}

.contain .contlists {
    width: 1200px;
    height: 50px;
    margin: 0 auto;
    margin-top: -50px;
}

.contain .contlists li {
    float: left;
    margin-right: 2px;
    opacity: 0.8;
    background: #fff;
    width: 169px;
    height: 50px;
    font-size: 16px;
    color: #333333;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}

.contain .contlists .active {
    font-size: 16px;
    color: #A76E4B;
    opacity: 1;
    font-weight: bold;
}

.contain .contlists li:nth:last-child {
    margin-right: 0px;
}

.hot-title,
.lnrzc_title {
    text-align: center;
    margin-left: 38px;

}

.hot-fw.hot-title .hot-fw .lnrzc_title {
    font-size: 48px;
    color: #333333;
    position: relative;
    font-weight: bold;
}

.hot-title .hot-fw::after {
    content: "";
    width: 190px;
    height: 5px;
    background-color: #FB9553;
    position: absolute;
    top: -10px;
    left: -2px;
}

.hot-title .hot-time {
    display: inline-block;
    font-size: 18px;
    color: #999999;
    position: relative;
    transform: rotate(-270deg);
    vertical-align: top;
    margin-top: 23px;
}

.hot-title .hot-time::after {
    content: "";
    width: 5px;
    height: 16px;
    background-color: #FECCAC;
    position: absolute;
    top: 4px;
    left: -24px;
}

.main {
    width: 100%;
    min-height: 300px;
    margin-bottom: 50px;
}

.main .main-In {
    width: 1200px;
    margin: 0 auto;
    min-height: 300px;
    padding-top: 52px;
}

.main .main-In .hot-fw .hot-title {
    text-align: center;
}

.main .main-In .hot-fw .hot-title .hot-fw {
    font-size: 48px;
    color: #333333;
    position: relative;
    font-weight: bold;
}

.main .main-In .hot-fw .hot-title .hot-fw::after {
    content: "";
    width: 190px;
    height: 5px;
    background-color: #FB9553;
    position: absolute;
    top: -10px;
    left: -2px;
}

.main .main-In .hot-fw .hot-title .hot-time {
    display: inline-block;
    font-size: 18px;
    color: #999999;
    position: relative;
    transform: rotate(-270deg);
    vertical-align: top;
    margin-top: 23px;
}

.main .main-In .hot-fw .hot-title .hot-time::after {
    content: "";
    width: 5px;
    height: 16px;
    background-color: #FECCAC;
    position: absolute;
    top: 4px;
    left: -24px;
}

.main .main-In .hot-fw>ul {
    min-height: 278px;
    margin-top: 30px;
}

.main .main-In .hot-fw>ul li {
    width: 278px;
    height: 278px;
    background: url(pic1.png) no-repeat;
    border-radius: 8px;
    margin-right: 28px;
    float: left;
}

.main .main-In .hot-fw>ul li a {
    width: 278px;
    height: 278px;
    display: block;
}

.main .main-In .hot-fw>ul li:nth-child(2) {
    background: url(pic2.png) no-repeat;
}

.main .main-In .hot-fw>ul li:nth-child(3) {
    background: url(pic3.png) no-repeat;
}

.main .main-In .hot-fw>ul li:nth-child(4) {
    background: url(pic4.png) no-repeat;
    margin-right: 0px;
}

.main .main-In .online {
    display: block;
    margin-top: 54px;
}

.main .main-In .online .more {
    width: 206px;
    height: 64px;
    display: inline-block;
    font-size: 26px;
    color: #666666;
    letter-spacing: 0;
    line-height: 64px;
    padding-right: 16px;
    background: url(more.png) no-repeat 164px 24px;
}

.main .main-In .online ul {
    min-height: 300px;
    margin-top: 30px;
}

.online-lis {
    width: 100%;
    height: 90px;
    line-height: 90px;
    background: #FBF4EF;
    border-radius: 8px;
    margin-bottom: 20px;
}

.online-lis span {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #FF984F;
    display: inline-block;
    margin-left: 32px;
}

.online-lis p {
    display: inline-block;
    margin-left: 14px;
    font-size: 32px;
    color: #333333;
    line-height: 32px;
    vertical-align: middle;
}

.online-lis .online-gan {
    height: 36px;
    margin-right: 40px;
    display: none;
}

.online-lis .online-gan a {
    font-size: 26px;
    vertical-align: middle;
    line-height: 26px;
    color: #1677FF;
}

.online-lis .online-gan b {
    height: 28px;
    width: 2px;
    margin: 0 4px;
    vertical-align: middle;
    line-height: 26px;
    display: inline-block;
    background-color: #1677FF;
}

.main .main-In .online ul .active {
    background: #FFFFFF;
    box-shadow: 0 2px 10px 0 rgba(153, 153, 153, 0.3);
    border-radius: 8px;
}

.main .main-In .online ul .active span {
    background: #1677FF;
}

.main .main-In .online ul .active p {
    color: #1677FF;
    font-weight: bold;
}

.main .main-In .online ul .active div {
    display: block;
}

.main .main-In .health-science {
    margin-top: 54px;
}

.main .main-In .health-science a {
    display: block;
}

.main .main-In .health-science a img {
    margin-top: 30px;
    width: 100%;
    height: 100%;
}

.lnrzc {
    width: 1200px;
    margin: 30px auto;
    min-height: 300px;
    margin-bottom: 30px;
    /* background-color: #9999; */
    display: none;
}

.lnrzc_title {
    text-align: center;
}

.lnrzc_title span {
    font-size: 48px;
    color: #333333;
    position: relative;
    font-weight: bold;
}

.lnrzc_title span::after {
    content: "";
    width: 190px;
    height: 5px;
    background-color: #FB9553;
    position: absolute;
    top: -10px;
    left: -2px;
}

.lnrzc_list {
    width: 100%;
    height: 500px;
}

.lnrzc_list {
    margin-top: 20px;
}

.lnrzc_item {
    width: 100%;
    height: 60px;
    margin-bottom: 20px;
    display: flex;
    padding: 0 15px;
    font-size: 24px;
    line-height: 60px;
    background: #f3fbef;
}

.lnrzc_item:hover {
    box-shadow: 0 2px 10px 0 rgb(153 153 153 / 30%);
    color: #1677FF;
    font-weight: bold;
}

.lnrzc_item .item_bm {
    max-width: 200px;
    display: flex;
}

.lnrzc_item .item_bm span:nth-child(2n+1) {
    width: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.lnrzc_item .item_bm span:nth-child(2n) {
    max-width: 152px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.lnrzc_item .zc {
    max-width: 800px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: inherit;
}

.item_jd {
    margin-left: 20px;
}

.item_jd a {
    color: inherit;
}

.lnrzc_title {
    text-align: center;
}

.lnrzc_title a {
    width: 206px;
    /* height: 64px; */
    display: inline-block;
    font-size: 26px;
    color: #666666;
    letter-spacing: 0;
    line-height: 64px;
    padding-right: 16px;
    background: url(http://www.sczwfw.gov.cn/api-gateway/jpaas-jiq-sczw/static/intergratedQuery/style/demo/spe_aged_inner/images/more.png) no-repeat 164px 24px;
}